Subject: [os2genau_digest] No. 2108
From: Digest <deadmail>
To: "OS/2GenAu Digest" <os2genau_digest at os2site.com>
Date: Wed, 5 Nov 2014 00:00:33 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Tuesday 04 November 2014
 Number  2108
**************************************************

Subjects for today
 
1   OS2GenAU Mailing List reminder : Ian Manners" <deadmail>
2  Re:  OS2GenAU Mailing List reminder : John Angelico <talldad at kepl.com.au>
3  Re:  OS2GenAU Mailing List reminder : Nicholas Lysaght <nicholasrf at gmail.com>
4  Re:  OS2GenAU Mailing List reminder : John Angelico <talldad at kepl.com.au>

**= Email   1 ==========================**

Date:  Tue, 04 Nov 2014 03:33:50 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:   OS2GenAU Mailing List reminder

Hi Subscribers,

This is a reminder that you are subscribed to the OS2GenAU
email list at <http://www.os2site.com/list/>

Just incase you forgot, you can send posts to os2genau at os2site.com
as the old os2.org.au domain nolonger exists.

The following is just filling to make it worthwhile
sending an email to the list :)

To those who access <http://www.os2site.com>, you
may notice some new additions on the left side menu.

Library and Mirrors. The Library requires Javascript to
be enabled, the Mirrors are not ment to be mirrored.

If you require access details please contact me off list
if you do not have a username etc, or you do not use
an OS/2 based browser. I give access to anyone unless
they are a bot of the limited intelligence type.

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.

**= Email   2 ==========================**

Date:  Tue, 04 Nov 2014 09:33:53 +1100
From:  John Angelico <talldad at kepl.com.au>
Subject:  Re:  OS2GenAU Mailing List reminder

On 04/11/14 06:33, Ian Manners wrote:
> Hi Subscribers,
>
> This is a reminder that you are subscribed to the OS2GenAU
> email list at <http://www.os2site.com/list/>

Hi Ian, and thanks for the reminder.

Unfortunately, my fingers have been prised off my OS2 / eCS and I am now 
on a Debian Linux. same box different software.

>
> Just incase you forgot, you can send posts to os2genau at os2site.com
> as the old os2.org.au domain nolonger exists.
>
> The following is just filling to make it worthwhile
> sending an email to the list :)

however, I will not unsubscribe, so I can indulge in the nostalgia for 
the WPS every once in a while...

>
> To those who access <http://www.os2site.com>, you
> may notice some new additions on the left side menu.
>
> Library and Mirrors. The Library requires Javascript to
> be enabled, the Mirrors are not ment to be mirrored.
>
> If you require access details please contact me off list
> if you do not have a username etc, or you do not use
> an OS/2 based browser. I give access to anyone unless
> they are a bot of the limited intelligence type.
>
>
> Cheers
> Ian Manners
> http://www.os2site.com/
>    -----------------------------------------------
>   To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
> This is a pulp free product.
>

Transmission of this email did not cause any injury to animals but it 
may have disturbed the ether somewhat.

Have a happy Melbourne Cup day  :-)

--
Regards
JohnA
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   3 ==========================**

Date:  Tue, 4 Nov 2014 13:03:22 +0800
From:  Nicholas Lysaght <nicholasrf at gmail.com>
Subject:  Re:  OS2GenAU Mailing List reminder

Hi Ian, John et al.

Just to let you know I'm still here, and contining with eCs 2.2, with eCs
2.1 as a maintenance partition. It does nearly everything I want, but where
I need a little extra, I use PCLinuxOS.

Thank you all for keeping everything going. Hope you all have a good
Melbourne Cup and following days.

Regards

NICK

On 4 November 2014 06:33, John Angelico <talldad at kepl.com.au> wrote:

> On 04/11/14 06:33, Ian Manners wrote:
>
>> Hi Subscribers,
>>
>> This is a reminder that you are subscribed to the OS2GenAU
>> email list at <http://www.os2site.com/list/>
>>
>
> Hi Ian, and thanks for the reminder.
>
> Unfortunately, my fingers have been prised off my OS2 / eCS and I am now
> on a Debian Linux. same box different software.
>
>
>> Just incase you forgot, you can send posts to os2genau at os2site.com
>> as the old os2.org.au domain nolonger exists.
>>
>> The following is just filling to make it worthwhile
>> sending an email to the list :)
>>
>
> however, I will not unsubscribe, so I can indulge in the nostalgia for the
> WPS every once in a while...
>
>
>> To those who access <http://www.os2site.com>, you
>> may notice some new additions on the left side menu.
>>
>> Library and Mirrors. The Library requires Javascript to
>> be enabled, the Mirrors are not ment to be mirrored.
>>
>> If you require access details please contact me off list
>> if you do not have a username etc, or you do not use
>> an OS/2 based browser. I give access to anyone unless
>> they are a bot of the limited intelligence type.
>>
>>
>> Cheers
>> Ian Manners
>> http://www.os2site.com/
>>    -----------------------------------------------
>>   To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>>    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>>
>> This is a pulp free product.
>>
>>
> Transmission of this email did not cause any injury to animals but it may
> have disturbed the ether somewhat.
>
> Have a happy Melbourne Cup day  :-)
>
>
> --
> Regards
> JohnA
>  -----------------------------------------------
> To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
>
> This is a pulp free product.
>

[attachments have been removed]
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.

**= Email   4 ==========================**

Date:  Tue, 04 Nov 2014 23:00:16 +1100
From:  John Angelico <talldad at kepl.com.au>
Subject:  Re:  OS2GenAU Mailing List reminder

On 04/11/14 16:03, Nicholas Lysaght wrote:
> Hi Ian, John et al.
>
> Just to let you know I'm still here, and contining with eCs 2.2, with eCs
> 2.1 as a maintenance partition. It does nearly everything I want, but where
> I need a little extra, I use PCLinuxOS.
>
> Thank you all for keeping everything going. Hope you all have a good
> Melbourne Cup and following days.
>
> Regards
>
> NICK

Hi Nick, good to hear!

We do have one machine in our home network that runs eCS in a VirtualBox 
set up.

I still have a Win-OS2 program that can't run anywhere else but in OS/2 
:-) and I love my DeScribe, and Mesa spreadsheet, and...

--
Regards
JohnA
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.